Bug 815233 - [abrt] kernel: WARNING: at kernel/watchdog.c:241 watchdog_overflow_callback+0x9a/0xc0()
[abrt] kernel: WARNING: at kernel/watchdog.c:241 watchdog_overflow_callback+0...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:aeda06bcfe466e69deba51e1c4a...
:
: 817207 817912 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 03:42 EDT by Rafael Pereira
Modified: 2012-05-14 16:02 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-14 16:02:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rafael Pereira 2012-04-23 03:42:13 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.1-3.fc16.x86_64 root=/dev/mapper/vg_rafaelsatellite-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=vg_rafaelsatellite/lv_swap rd.lvm.lv=vg_rafaelsatellite/lv_root KEYTABLE=pt-latin1 quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8
kernel:         3.3.1-3.fc16.x86_64
reason:         WARNING: at kernel/watchdog.c:241 watchdog_overflow_callback+0x9a/0xc0()
time:           Seg 23 Abr 2012 08:26:15 WEST

backtrace:
:WARNING: at kernel/watchdog.c:241 watchdog_overflow_callback+0x9a/0xc0()
:Hardware name: Satellite L650
:Watchdog detected hard LOCKUP on cpu 0
:Modules linked in: hidp ppdev parport_pc lp parport 8021q garp stp llc fcoe libfcoe libfc scsi_transport_fc scsi_tgt rfcomm be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi bnep ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack binfmt_misc fuse arc4 snd_hda_codec_hdmi snd_hda_codec_conexant brcmsmac mac80211 snd_hda_intel snd_hda_codec snd_hwdep brcmutil snd_seq snd_seq_device snd_pcm uvcvideo cfg80211 videobuf2_core videodev snd_timer snd media v4l2_compat_ioctl32 videobuf2_vmalloc videobuf2_memops btusb crc8 bluetooth cordic soundcore atl1c i2c_i801 iTCO_wdt snd_page_alloc bcma toshiba_acpi intel_ips iTCO_vendor_support toshiba_bluetooth sparse_keymap rfkill microcode joydev uinput video radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloa
:ded: scsi_wait_scan]
:Pid: 0, comm: swapper/0 Tainted: G        W    3.3.1-3.fc16.x86_64 #1
:Call Trace:
: <NMI>  [<ffffffff8105798f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81057a86>] warn_slowpath_fmt+0x46/0x50
: [<ffffffff8101bc13>] ? native_sched_clock+0x13/0x80
: [<ffffffff810e2e7a>] watchdog_overflow_callback+0x9a/0xc0
: [<ffffffff81119d8c>] __perf_event_overflow+0x9c/0x220
: [<ffffffff81117731>] ? perf_event_update_userpage+0x11/0xc0
: [<ffffffff81024eda>] ? x86_perf_event_set_period+0xda/0x150
: [<ffffffff8111a724>] perf_event_overflow+0x14/0x20
: [<ffffffff81029343>] intel_pmu_handle_irq+0x163/0x2e0
: [<ffffffff815f5ae1>] perf_event_nmi_handler+0x21/0x30
: [<ffffffff815f538a>] do_nmi+0x12a/0x3b0
: [<ffffffff815f48c4>] restart_nmi+0x1a/0x1e
: [<ffffffff81089c60>] ? irqtime_account_process_tick+0x50/0x3d0
: [<ffffffff81089c60>] ? irqtime_account_process_tick+0x50/0x3d0
: [<ffffffff81089c60>] ? irqtime_account_process_tick+0x50/0x3d0
: <<EOE>>  [<ffffffff8108a3f0>] account_idle_ticks+0x60/0xc0
: [<ffffffff810ace15>] tick_nohz_idle_exit+0x175/0x180
: [<ffffffff81013263>] cpu_idle+0x103/0x120
: [<ffffffff815d233e>] rest_init+0x72/0x74
: [<ffffffff81cf0bf8>] start_kernel+0x3ba/0x3c5
: [<ffffffff81cf0346>] x86_64_start_reservations+0x131/0x135
: [<ffffffff81cf0140>] ? early_idt_handlers+0x140/0x140
: [<ffffffff81cf044c>] x86_64_start_kernel+0x102/0x111

smolt_data:
:
:
:Geral
:=================================
:UUID: 29832caa-a4f2-4de5-88a0-0ec8e42804e2
:SO: Fedora release 16 (Verne)
:Nível de execução por omissão: Unknown
:Língua: pt_PT.utf8
:Plataforma: x86_64
:BogoMIPS: 5333.61
:Fabricante do CPU: GenuineIntel
:Modelo do CPU: Intel(R) Core(TM) i5 CPU       M 480  @ 2.67GHz
:Versão do CPU: 5
:Família do CPU: 6
:Número do modelo do CPU: 37
:Número de CPUs: 4
:Velocidade do CPU: 2667
:Memória do sistema: 3819
:Swap do sistema: 5855
:Fabricante: TOSHIBA
:Sistema: Satellite L650 PSK1JE-0HK003EP
:Dimensões: Notebook
:Kernel: 3.3.2-1.fc16.x86_64
:SELinux activo: 1
:Política do SELinux: targeted
:SELinux Obrigatório: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:68:4473:65310) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4473:65310) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:15152:4473:65310) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4473:65310) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4473:65310) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4473:65310) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(6505:8288:4473:65310) pci, atl1c, ETHERNET, AR8152 v1.1 Fast Ethernet
:(32902:15164:4473:65310) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4473:65310) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4473:65310) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(5348:18215:5199:29045) pci, bcma-pci-bridge, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(32902:15170:4473:65310) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4473:65310) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:4473:65310) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:4473:65310) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4473:65310) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(4098:43616:4473:64786) pci, snd_hda_intel, MULTIMEDIA, Redwood HDMI Audio [Radeon HD 5600 Series]
:(4098:26817:4473:64786) pci, radeon, VIDEO, Madison [AMD Radeon HD 5000M Series]
:(32902:11521:4473:65310) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:4473:65310) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:4473:65310) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4473:65310) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:4473:65310) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:4473:65310) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Informação do sistema de ficheiros
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_rafaelsatellite-lv_root / ext4 4096 4096 10006304 6900199 6800049 2506752 2327978 2327978
:/dev/sda5 /boot ext4 1024 1024 508745 408542 382942 128016 127737 127737
:/dev/sda2 WITHHELD fuseblk 4096 4096 39167999 18925651 18925651 75931980 75741319 75741319
:
Comment 1 Josh Boyer 2012-04-23 10:25:33 EDT
This isn't the first oops for this kernel, as indicated by the W taint flag.  Do you see anything in dmesg or /var/log/messages without that taint flag set?
Comment 2 Dave Jones 2012-05-07 15:52:56 EDT
*** Bug 817207 has been marked as a duplicate of this bug. ***
Comment 3 Dave Jones 2012-05-07 15:54:00 EDT
*** Bug 817912 has been marked as a duplicate of this bug. ***
Comment 4 Pablo Sanabria 2012-05-08 21:21:19 EDT
I was using my webcam on skype, It happened me before when I was using my webcam on Google talk

Package: kernel
OS Release: Fedora release 16 (Verne)

Note You need to log in before you can comment on or make changes to this bug.